@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&amp;family=Montserrat:ital,wght@0,100..900;1,100..900&amp;display=swap');

:root {
    font-size: 20px;

    --second-font: 'Montserrat', sans-serif;

    --szer: 1200px;

    --kolor: #53a0c8;
    --kolor1: #53a0c8;
    --kolor2: #359e00;

    --kolortla: #fff;
    --kolornapisow: #000;
    --kolorlinkow: #53a0c8;
    --kolorlinkowaktywnych: #359e00;

    --kolortlanaglowka: #fff;

    --szerokosclogo: 100px;
    --wysokosclogo: 100px;

    --kolortlamenu: #e2e7ee55;
    --kolornapisowmenu: #000;
    --kolortlamenuaktywne: #0001;
    --kolornapisowmenuaktywne: #000;

    --kolornapisownaslajdzie: #fff;
    --kolorprzyciskunaslajdzie: #6abad5;
    --kolornapisownaslajdzie2: #fff;
    --kolorprzyciskunaslajdzie2: #359e00;

    --kolorikonekparzystych: #308703;
    --kolorikoneknieparzystych: #6abad5;

    --kolortytulow: #359e00;
    --kolorpodtytulow: #6abad5;

    --kolornapisowprzyciskow: #fff;
    --kolortlaprzyciskow: #359e00;

    --kolornapisowprzyciskowactive: #fff;
    --kolortlaprzyciskowactive: #6abad5;

    --kolortlastopki1: #6abad5;
    --kolortlastopki2: #359e00;
    --kolornapisowstopki: #fff;

    --silver: #f4f7fa;
    --gray: #e1e7ee;
    --dark: #5f6469;
    --black: #1f1f21;

    --wielkoscprzyciskurwd: 50px;
}

@media (max-width: 900px) {
    :root {
        font-size: 15px;
    }
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

body {
    line-height: 1;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

b,
strong {
    font-weight: bold;
}

i,
em {
    font-style: italic;
}

.rwContentBox ul,
.cn ul {
    list-style-type: disc;
    margin: 1rem 0;
    margin-left: 2rem;
}

.rwContentBox ol,
.cn ol {
    list-style-type: decimal;
    margin: 1rem 0;
    margin-left: 2.75rem;
}

.rwContentBox li,
.cn li {
    padding-left: 0;
}

.rwContentBox table td {
    vertical-align: top;
}

div,
h1,
h2,
h3,
h4,
h5,
h6,
p,
form {
    position: relative;
    margin: 0;
    padding: 0;
    display: block;
    font-weight: normal;
}

ul {
    margin-top: 0;
}

img {
    border: 0;
}

.clear,
.cl {
    clear: both;
}



























html {
    scroll-behavior: smooth;
    scrollbar-gutter: stable;
}

body {
    font-family: lato, sans-serif;
    font-size: 1rem;
    line-height: 1.5;
    color: var(--black);
    max-width: 100%;
    overflow-x: hidden;
}

* {
    font-family: lato, sans-serif;
}

a {
    color: var(--kolorlinkow);
    outline: none;
    transition: all 0.3s ease;
    text-decoration: none;
}

a:hover {
    color: var(--kolorlinkowaktywnych);
}





.hd,
body>main,
body>footer {
    position: relative;
}

body>main>div,
body>footer>div {
    position: relative;
    width: 100%;
    max-width: var(--szer);
    min-width: 300px;
    margin: 0 auto;
}

body>header {
    display: block;
    position: relative;
    width: 100%;
    text-align: center;
    z-index: 20;
    font-size: 0;
    box-shadow: 0 0 1rem #0002;
}

@media(max-width:480px) {
    body>header {
        text-align: left;
    }
}

a.lg {
    display: inline-block;
    margin: 1.5rem auto;
    text-align: left;
}
@media(max-width:560px) {
a.lg {
    text-align: center;
}
}


a.lg img {
    display: inline-block;
    vertical-align: middle;
    width: var(--szerokosclogo);
    height: var(--wysokosclogo);
    object-fit: contain;
}

footer a.lg img {
    display: block;
    margin: auto;
}

@media(max-width:480px) {
    a.lg img {
        max-width: 5rem;
        max-height: 5rem;
        margin-bottom: .5rem;
    }
}

a.lg>span {
    font-family: var(--second-font);
    display: inline-block;
    vertical-align: middle;
    font-size: 1rem;
    line-height: 1;
    text-transform: uppercase;
    margin-left: 1rem;
    color: var(--kolornapisow);
    text-align: left;
}

footer a.lg>span {
    display: block;
    margin-left: 0;
    text-align: center;
}

footer a.lg>span {
    color: var(--kolornapisowstopki);
}

a.lg>span span {
    display: block;
    font-size: 1.5em;
    font-weight: 600;
}
@media(max-width:560px) {
a.lg>span span {
    text-align: center;
}
}

a.lg>span span:nth-child(2) {
    display: block;
    font-size: .7em;
    font-weight: 600;
    padding-top: .2rem;
}







header form {
    display: block;
    position: absolute;
    top: .5rem;
    right: .5rem;
    text-align: right;
}

@media (max-width:900px) {
    header form {
        right: 3.5rem;
    }
}

header form::before {
    content: '';
    width: .7rem;
    height: .7rem;
    border: .15rem solid #fff;
    border-radius: 999px;
    position: absolute;
    top: .3rem;
    right: .5rem;
}

header form::after {
    content: '';
    width: .15rem;
    height: .6rem;
    background: #fff;
    border-radius: 999px;
    position: absolute;
    top: 1rem;
    right: .5rem;
    transform: rotate(-45deg)
}

header form input {
    font-family: var(--second-font);
    font-size: 0.7rem;
    padding: 0 1rem;
    height: 2rem;
    line-height: 2rem;
    width: 5rem;
    margin: 0;
    border: none;
    border-radius: 0;
}

header form input[type='submit'],
header form input[type='submit']:hover {
    background: var(--kolor2);
    text-indent: -99999px;
    width: 2rem !important;
    height: 2rem !important;
    padding: 0 !important;
}







header nav {
    font-size: 0;
    position: relative;
    width: 100%;
    text-align: center;
    display: block;
    background: var(--kolortlamenu);
}

header nav>div>ul {
    display: block;
    margin: 0;
    padding: 0;
    list-style-type: none;
    font-size: 0;
}

header nav li {
    position: relative;
    display: inline-block;
}

header nav li a {
    display: block;
    font-family: var(--second-font);
    font-weight: 500;
    text-transform: uppercase;
    font-size: 1rem;
    letter-spacing: .1rem;
    padding: .7rem 1.5rem;
    color: var(--kolornapisowmenu);
}

header nav li a:hover,
header nav li a.selected,
header nav li a.active,
header nav li a.traced {
    background: var(--kolortlamenuaktywne);
    color: var(--kolornapisowmenuaktywne);
}

header nav ul ul {
    display: none;
    position: absolute;
    left: 0;
    background: #fff;
    z-index: 10;
    text-align: left;
    width: auto;
    min-width: 150%;
    box-shadow: .3rem .3rem .4rem #0003;
}

header nav ul li:last-child ul {
    left: auto;
    right: 0;
}

header nav ul ul li {
    display: block;
}

header nav ul ul li+li {
    border-top: 1px solid var(--kolortlamenuaktywne);
}

header nav ul ul li a {
    font-size: .85rem;
    letter-spacing: 0;
    line-height: 1.1;
    padding: .35rem 1.5rem;
}

input#rwdmn,
input#rwdmn+label {
    display: none;
}

@media (max-width: 900px) {

    input#rwdmn+label+nav {
        display: none;
    }

    input#rwdmn+label {
        display: block;
        position: fixed;
        right: 0;
        top: 0;
        cursor: pointer;
        padding: 0;
        width: var(--wielkoscprzyciskurwd);
        height: var(--wielkoscprzyciskurwd);
        font-size: var(--wielkoscprzyciskurwd);
        line-height: var(--wielkoscprzyciskurwd);
        color: var(--kolornapisow);
        z-index: 100;
        text-align: center;
        text-shadow: 0 0 .5rem #fff, 0 0 .5rem #fff;
    }

    input#rwdmn+label>span::before {
        content: '\2261';
    }

    input#rwdmn:checked+label>span::before {
        content: '\D7';
    }

    input#rwdmn+label>span span {
        display: none;
    }

    input#rwdmn:checked+label+nav {
        display: block;
        position: fixed;
        left: 0;
        top: 0;
        width: 100vw;
        height: 100vh;
        background: #fffa;
        -webkit-backdrop-filter: blur(10px);
        backdrop-filter: blur(10px);
        padding-top: var(--wielkoscprzyciskurwd);
        z-index: 50;
    }

    input#rwdmn:checked+label+nav ul {
        display: block !important;
        background: transparent;
        position: relative;
        left: 0;
        top: 0;
        outline: 0;
        box-shadow: none;
    }

    input#rwdmn:checked+label+nav li {
        display: block;
        text-align: left;
        border: none;
    }

    input#rwdmn:checked+label+nav li a {
        font-size: 1.5rem;
        letter-spacing: 0;
        padding: 1rem;
    }

    header nav ul li a.traced,
    header nav ul li a.selected {
        background: transparent;
    }

    input#rwdmn:checked+label+nav li li a {
        padding-left: 3rem !important;
        font-size: 1.4rem;
    }

    input#rwdmn:checked+label+nav li li li a {
        padding-left: 6rem !important;
    }

    input#rwdmn:checked+label+nav li a:hover,
    input#rwdmn:checked+label+nav li a.active {
        background: #0001;
    }

    input#rwdmn:checked+label+nav li>ul,
    input#rwdmn:checked+label+nav li:hover>ul {
        display: block;
        position: relative;
        left: 0;
        top: 0;
    }

    input#rwdmn:checked+label+nav li ul a {
        padding-left: 1rem;
    }

    input#rwdmn:checked+label+nav li ul ul a {
        padding-left: 2rem;
    }

    input#rwdmn:checked+label+nav li ul ul ul a {
        padding-left: 3rem;
    }

}

/* @media (max-width: 900px) */


.bc {
    position: relative;
    background: #eee;
    width: calc(100vw - 2rem);
    margin-left: calc((100vw - 100%) / -2);
    padding: .5rem 1rem;
}

.page-id-2622 .bc {
    display: none;
}

.bc li {
    display: inline-block;
    vertical-align: middle;
    color: var(--black);
    font-size: .7rem;
}

.bc li::before {
    display: inline-block;
    vertical-align: middle;
    margin: 0 .2rem;
    content: ">";
}

.bc li:first-child::before {
    display: none;
}

.bc li:last-child {
    font-weight: bold;
}

.bc li a {
    display: inline-block;
    color: #0009;
}

.bc li a:hover {
    display: block;
    color: var(--black);
}




body>footer {
    text-align: center;
    padding: 1rem 0;
    background: linear-gradient(167deg, var(--kolortlastopki1), var(--kolortlastopki2));
    color: var(--kolornapisowstopki);
    box-shadow: 0 0 2rem #0002;
}

body>footer a {
    color: var(--kolornapisowstopki);
}

body>footer .lg {
    padding-bottom: 1rem;
    position: relative;
}

body>footer .lg::after {
    content: 'Powered by bioethanol 2G';
    display: block;
    position: relative;
    text-align: center;
    padding-top: 1rem;
    font-size: 1.8rem;
    font-weight: 800;
}


footer p {
    font-size: .65rem;
}




.content_headers {
    font-family: var(--second-font);
    margin-bottom: 1rem;
    text-align: center;
    line-height: 1;
}

.content_headers .content_title {
    font-size: 2rem;
    line-height: 1.1;
    font-weight: 400;
    text-transform: uppercase;
    color: var(--kolortytulow);
}

@media (max-width: 900px) {
    .content_headers .content_title {
        font-size: 1.6rem;
    }
}

.content_headers .content_description {
    font-size: 1.4rem;
    line-height: 1.1;
    padding-top: .5rem;
    color: var(--kolorpodtytulow);
    font-weight: 300;
}

@media (max-width: 900px) {
    .content_headers .content_description {
        font-size: 1.2rem;
    }
}





.minitt .content_headers .content_title {
    font-size: 1.5rem;
}

@media (max-width: 900px) {
    .minitt .content_headers .content_title {
        font-size: 1.2rem;
    }
}

.minitt .content_headers .content_description {
    font-size: 1.1rem;
}

@media (max-width: 900px) {
    .minitt  .content_headers .content_description {
        font-size: .9rem;
    }
}







@media(max-width:1200px) {
    .ct-section {
        max-width: 100%;
    }
}

@media (max-width: 900px) {
    .page_content_container img {
        max-width: 90vw;
    }
}

.gallery_new img,
.ct_reach_text img,
.tinymce-ct img {
    border-radius: 4px;
}

@media (max-width: 900px) {

    .ct_reach_text img,
    .tinymce-ct img {
        display: block;
        margin: .5rem auto !important;
    }
}

@media(max-width:600px) {

    .ct_reach_text img,
    .tinymce-ct img {
        max-width: 100% !important;
    }
}


.slider .anim_text>.ct-slider-static-text,
.slider .anim_text>.ct-slider1-static-text,
.slider .anim_text>.ct-slider2-static-text {
    display: block;
    color: var(--kolornapisownaslajdzie);
    font-family: var(--second-font);
    font-size: 2.8rem;
    line-height: 1;
    font-weight: 400;
    letter-spacing: .1rem;
    text-shadow: 3px 3px 10px #0009 !important;
    padding: 0 1rem;
    text-align: center;
}

@media(max-width:500px) {
    .slider .anim_text>.ct-slider-static-text {
        font-size: 2rem;
    }
}

.slider .anim_text>.ct-slider1-static-text {
    font-size: 2rem;
    padding-top: .5rem;
    text-align: center;
}
@media(max-width:500px) {
.slider .anim_text>.ct-slider1-static-text {
    font-size: 1.3rem;
    padding-top: .5rem;
    text-align: center;
}
}

.slider .anim_text>.ct-slider2-static-text {
    font-size: 1rem;
    letter-spacing: 0;
    font-weight: 600;
    padding: .5rem !important;
    margin-top: 1rem;
    text-shadow: none !important;
    background: var(--kolorprzyciskunaslajdzie);
    box-shadow: 3px 3px 10px #0003 !important;
    max-width: 300px;
    transition: all 0.3s ease;
    border-radius: 999px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    padding-top: 1rem !important;
    padding-bottom: 1rem !important;
    color: var(--kolornapisownaslajdzie);
}

.slider:hover .anim_text>.ct-slider2-static-text {
    background: var(--kolorprzyciskunaslajdzie2);
    color: var(--kolornapisownaslajdzie2);
    box-shadow: .2rem .2rem 1rem #000 !important;
}

.slider .anim_text>span:has(span:empty) {
    display: none;
}



.icon-list {
    margin-left: 0 !important;
}

.icon-list li {
    min-width: 200px;
}

.icon-list li span.awesome {
    color: var(--kolorikonekparzystych);
}

.icon-list li:nth-child(odd) span.awesome {
    color: var(--kolorikoneknieparzystych);
}

.icon-list li h3 {
    font-family: var(--second-font);
    font-weight: 500;
    font-size: 1.2rem;
    padding: 0 1rem;
    opacity: 1;
    margin: 0rem 0 0;
}

.icon-list li h4 {
    font-size: .8rem;
    font-weight: 500;
    opacity: 1;
    color: #000;
    margin-top: 0rem;
    padding-top: .5rem;
}

.icon-list li p {
    font-size: .65rem;
    color: #0006;
    margin: 0 10%;
    letter-spacing: .2px;
    text-align: center;
    margin-top: .5rem;
    border-bottom: 0;
    margin-top: 0;
}

.rw-width-100-percent {
    float: none !important;
    clear: both;
}

.rw-width-100-percent+section {
    clear: both;
}


.rw-width-100-percent.rw_ct_reach_text {
    margin-left: -1rem;
    padding-left: 1rem;
    padding-right: 1rem;
}


.content_youtube_description p {
    font-size: 1rem;
    color: var(--black);
    opacity: 1;
    padding: 1rem 0;
}



@media (max-width: 900px) {

    video,
    .content_youtube iframe {
        max-height: 260px;
        max-width: 100%;
    }
}

/* klasy ustawiane w dodatkowych klasach dla sekcji */
.rozciagaj {
    position: relative !important;
    margin-left: calc((100vw - 100%) / -2) !important;
    width: 100vw !important;
}

.waska {
    position: relative !important;
    margin-left: auto !important;
    margin-right: auto !important;
    width: 70% !important;
}

@media (max-width: 900px) {
    .waska {
        width: 100% !important;
    }
}

.bgsilver {
    background: var(--silver);
}

.bggray {
    background: var(--gray);
}

.bgdark {
    background: var(--dark);
    color: #fff;
    font-weight: 300;
}

.bgdark p {
    font-weight: 300;
}

.bgblack {
    background: var(--black);
    color: #fff;
}

.bgcolor {
    background: var(--kolor);
    color: #fff;
}

.bgcolor2 {
    background: var(--kolor2);
    color: #fff;
}




.titl .content_headers,
.titl .content_title,
.titl .content_description {
    text-align: left;
}

.titm .content_headers,
.titm .content_title,
.titm .content_description {
    text-align: center;
}

.titr .content_headers,
.titr .content_title,
.titr .content_description {
    text-align: right;
}

.revtt .content_headers header {
    position: relative;
    display: flex;
    flex-direction: column;
}

.revtt .content_headers header>*:nth-child(1) {
    order: 2;
}

/* klasy ustawiane w dodatkowych klasach dla sekcji end */

/* banners gallery carousel */
.bannerscarousel .bprev,
.bannerscarousel .bnext {
    font-size: 1rem;
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    display: block;
    width: 10px;
    background: pink;
    text-align: center;
}

.bannerscarousel .bnext {
    left: auto;
    right: 0;
}

.bgblack,
.bgblack .content_headers,
.bgdark,
.bgdark .content_headers,
.bgcolor,
.bgcolor .content_headers,
.bgcolor2,
.bgcolor2 .content_headers {
    color: #fff;
}

.bgsilver,
.bggray,
.bgdark,
.bgblack,
.bgcolor,
.bgcolor2 {
    margin-left: calc((100vw - 100%) / -2) !important;
    padding-left: calc((100vw - 100%) / 2) !important;
    padding-right: calc((100vw - 100%) / 2) !important;
}

@media(max-width:600px) {

    body .bgsilver,
    body .bggray,
    body .bgdark,
    body .bgblack,
    body .bgcolor,
    body .bgcolor2 {
        margin-left: 0 !important;
        padding-left: 0 !important;
        padding-right: 0 !important;
        min-width: 100% !important;
        max-width: 100% !important;
    }
}


ul.gallery_new li {
    vertical-align: top;
}

ul.gallery_new li span.gal_content_2 span.gal_desc span.gal_desc_2 a {
    text-align: left;
}

@media(max-width:1200px) {
    .rw-width-100-percent.rw_ct_reach_text {
        margin-left: -1rem;
        padding-left: 1rem;
        padding-right: 1rem;
        width: calc(100% - 1rem) !important;
    }
}

@media(max-width:600px) {
    body .rw_ct_reach_text {
        margin-left: 0rem !important;
        margin-right: 0rem !important;
        padding-left: 0rem !important;
        padding-right: 0rem !important;
        min-width: 100% !important;
    }
}


@media(max-width:500px) {
    .ct_reach_text table td {
        display: block;
    }
}

@media(max-width:600px) {

    .rw_ct_slider2 ul.slider,
    .rw_ct_slider2 ul.slider li {
        max-height: 3620px;
    }

    .content_youtube iframe {
        max-height: 320px;
    }

    .content_google iframe {
        max-height: 320px;
    }
}


nav.lang {
    background: transparent;
    width: 2rem;
    position: absolute;
    left: 0;
    top: .2rem;
}

nav.lang a {
    background: transparent !important;
    padding: .2rem .5rem;
    font-size: 1rem;
}

nav.lang a.selected {
    color: var(--kolorlinkow);
    font-weight: 700;
}

body .rw_ct_slider2 * {
    max-width: 100vw !important;
}

footer img {
    margin-bottom: 2rem !important;
    filter:brightness(0) invert(1);
    }

.icon-list li {
	width: 20%;
}

ul.banners-gallery li {
	background: transparent;
}
ul.banners-gallery li span.banners-content-2 span.banners-desc span.banners-title a {
	font-weight: 400;
	font-size: 1rem;
	text-align: center;
}

ul.banners-gallery li img {
    outline: 1px solid #0002
}

.slider * {
    font-weight: bold !important;
}

.lang ul li {
    display: block;
    width: 3rem;
    margin: .5rem;
}

.lang ul li a {
    display: block;
    width: 3rem;
    padding-left: 0;
    padding-right: 0;
    color: #fff !important;
    text-shadow: 0 0 .1rem #000, 0 0 .1rem #000, 0 0 .2rem #000, 0 0 .3rem #000;
    font-size: .8rem;
    font-weight: 800 !important;
}

.lang ul li:nth-child(1) {
    background: url(gfx/pl.png) no-repeat center;
    background-size: cover;
}

.lang ul li:nth-child(2) {
    background: url(gfx/en.png) no-repeat center;
    background-size: cover;
}

.lang ul li:nth-child(3) {
    background: url(gfx/de.png) no-repeat center;
    background-size: cover;
}

.lang ul li:has(a.selected) {
    opacity: .6;
}